View Issue Details

IDProjectCategoryView StatusLast Update
0021757mantisbtdocumentationpublic2016-10-30 23:22
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.3Fixed in Version1.3.3 
Summary0021757: Config folder is not documented at all related places in documentation
Description

There are still some places in administrator guide without mentioning that the config files custom_* have to be placed in folder config.

TagsNo tags attached.

Relationships

related to 0021755 closedatrol add status problem 

Activities

Related Changesets

MantisBT: master-1.3.x 83fe03db

2016-10-07 14:34:03

atrol


Committer: vboctor Details Diff
Fix documentation of configuration files

Fixes 0021757
mod - docbook/Admin_Guide/en-US/Customizing.xml Diff File
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

Issue History

Date Modified Username Field Change
2016-10-05 12:16 atrol New Issue
2016-10-05 12:16 atrol Status new => assigned
2016-10-05 12:16 atrol Assigned To => atrol
2016-10-06 03:40 dregad Relationship added related to 0021755
2016-10-07 14:40 atrol Note Added: 0054174
2016-10-23 01:41 vboctor Changeset attached => MantisBT master-1.3.x 83fe03db
2016-10-23 01:41 vboctor Assigned To atrol => vboctor
2016-10-23 01:41 vboctor Status assigned => resolved
2016-10-23 01:41 vboctor Resolution open => fixed
2016-10-23 01:41 vboctor Fixed in Version => 1.3.3
2016-10-23 02:01 vboctor Assigned To vboctor => atrol
2016-10-30 23:22 vboctor Status resolved => closed